Terminaler med ældre PSAM giver problemer

17. januar 2017

Nets er begyndt at lukke gamle PSAM-versioner, og det kan have betydning for din forretning. Terminaler, som kører med en gammel PSAM-version, vil måske pludseligt begynde at spørge efter signatur eller slet ikke virke. Dette kan kun afhjælpes ved at få en ny PSAM-chip i terminalen. Se den officielle meddelelse fra Nets.

Sådan tjekker du din PSAM

På videoen nedenfor kan du se, hvordan du selv tjekker versionen på den chip, der sidder i terminalen.

Sådan bestiller du en ny chip

Du bestiller ved at oprette en sag via NaviPartners sagssystem – du kan bruge knappen nedenfor. Når du har modtaget den nye PSAM, hjælper vores hotline selvfølgelig med at få terminalen op at køre igen.

Bestil en ny PSAM